@charset "UTF-8";
/* line 1, ../sass/index.scss */
* {
  margin: 0px;
  padding: 0px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  font-family: '微軟正黑體';
}

/* line 9, ../sass/index.scss */
li {
  list-style: none;
}

/* line 12, ../sass/index.scss */
a {
  color: #000 !important;
  text-decoration: none !important;
}

/* line 16, ../sass/index.scss */
.br {
  display: block;
}

/* line 19, ../sass/index.scss */
.clearboth {
  clear: both;
}

/* line 22, ../sass/index.scss */
.nopadding {
  padding: 0px;
}

/* line 25, ../sass/index.scss */
.row {
  margin: 0px;
}

/* line 28, ../sass/index.scss */
html {
  min-height: 100%;
}

/* line 33, ../sass/index.scss */
body {
  height: 100%;
  background-color: #c3c4c5;
  background-image: url(../images/footer_bg_3.png), url(../images/header_6.png);
  background-repeat: no-repeat;
  background-position: center bottom, center top;
  background-size: auto,auto;
}
/* line 40, ../sass/index.scss */
body .container {
  padding-bottom: 250px;
  max-width: 1024px;
  padding-left: 11.5%;
  padding-right: 0%;
  padding-top: 25px;
}
/* line 48, ../sass/index.scss */
body .container .titleArea {
  padding-right: 9.5%;
}
/* line 51, ../sass/index.scss */
body .container .titleArea .titleTop .logoImg {
  max-width: 490px;
  margin-bottom: 15px;
}
/* line 55, ../sass/index.scss */
body .container .titleArea .titleTop .logoWordImg {
  max-width: 350px;
  margin-bottom: 15px;
}
/* line 61, ../sass/index.scss */
body .container .titleArea .titleCenter .wordBig {
  font-size: 27px;
  font-weight: bold;
}
/* line 65, ../sass/index.scss */
body .container .titleArea .titleCenter .bottomBorder {
  border-bottom: #000 solid 1px;
  max-width: 545px;
}
/* line 71, ../sass/index.scss */
body .container .titleArea .titleBottom p {
  margin-bottom: 20px;
  font-size: 15px;
}
/* line 74, ../sass/index.scss */
body .container .titleArea .titleBottom p .red {
  font-weight: bold;
  color: #e60012;
}
/* line 78, ../sass/index.scss */
body .container .titleArea .titleBottom p::first-letter {
  margin-left: 15px;
}
/* line 84, ../sass/index.scss */
body .container .titleArea .orderArea {
  padding: 10px 10px 10px 110px;
  background-image: url(../images/store_icon.svg);
  background-position: 10px center;
  background-repeat: no-repeat;
  margin-bottom: 10px;
  cursor: pointer;
  position: relative;
}
/* line 92, ../sass/index.scss */
body .container .titleArea .orderArea .bird {
  position: absolute;
  left: -130px;
  top: -60px;
}
/* line 97, ../sass/index.scss */
body .container .titleArea .orderArea p {
  font-size: 16px;
}
/* line 100, ../sass/index.scss */
body .container .titleArea .orderArea .wordBig {
  font-size: 20px;
  font-weight: bold;
}
/* line 104, ../sass/index.scss */
body .container .titleArea .orderArea:hover {
  background-color: rgba(255, 255, 255, 0.6);
  border-radius: 15px;
  box-shadow: 0px 0px 10px #000 inset;
  color: #000;
}
/* line 111, ../sass/index.scss */
body .container .titleArea .bottomBorder {
  border-bottom: #000 solid 1px;
  margin-bottom: 10px;
}
/* line 116, ../sass/index.scss */
body .container .contactArea {
  padding-right: 9.5%;
}
/* line 120, ../sass/index.scss */
body .container .contactArea .leftArea > div {
  line-height: 45px;
  font-size: 15px;
  background-position: left center;
  background-repeat: no-repeat;
  padding-left: 40px;
  margin-bottom: 10px;
}
/* line 128, ../sass/index.scss */
body .container .contactArea .leftArea .site {
  background-image: url(../images/site_icon.png);
}
/* line 131, ../sass/index.scss */
body .container .contactArea .leftArea .num {
  padding-left: 0px;
}
/* line 133, ../sass/index.scss */
body .container .contactArea .leftArea .num p {
  padding-left: 40px;
  background-position: left center;
  background-repeat: no-repeat;
}
/* line 137, ../sass/index.scss */
body .container .contactArea .leftArea .num p span {
  line-height: 22.5px;
  font-size: 15px;
}
/* line 142, ../sass/index.scss */
body .container .contactArea .leftArea .num .tal {
  background-image: url(../images/num_icon.png);
}
/* line 145, ../sass/index.scss */
body .container .contactArea .leftArea .num .fax {
  text-align: right;
  padding-right: 20px;
  border-left: #000 1px solid;
  padding-left: 60px;
  background-position: 15px center;
  background-image: url(../images/fax_icon.png);
}
/* line 154, ../sass/index.scss */
body .container .contactArea .leftArea .mail {
  position: relative;
  background-image: url(../images/mail_icon.png);
}
/* line 157, ../sass/index.scss */
body .container .contactArea .leftArea .mail p {
  line-height: 22.5px;
  margin-bottom: 0px;
}
/* line 161, ../sass/index.scss */
body .container .contactArea .leftArea .mail .fbLink {
  display: inline-block;
  width: 45px;
  height: 45px;
  background: url(../images/fb_icon.svg) no-repeat center center;
  position: absolute;
  right: 20px;
  top: 0px;
}
/* line 171, ../sass/index.scss */
body .container .contactArea .leftArea .time {
  background-image: url(../images/time_icon.png);
}
/* line 176, ../sass/index.scss */
body .container .contactArea .rightArea > div {
  line-height: 45px;
  font-size: 15px;
  background-position: left center;
  background-repeat: no-repeat;
  padding-left: 40px;
  margin-bottom: 10px;
}
/* line 184, ../sass/index.scss */
body .container .contactArea .rightArea .site {
  background-image: url(../images/site_icon.png);
}
/* line 189, ../sass/index.scss */
body .container .howGo {
  background-image: url(../images/go_icon.png);
  background-position: left top;
  background-repeat: no-repeat;
  padding-top: 7.5px;
}
/* line 195, ../sass/index.scss */
body .container .howGo > p {
  padding-left: 40px;
  line-height: 25px;
  font-size: 15px;
  margin-bottom: 0px;
}
/* line 201, ../sass/index.scss */
body .container .howGo .leftArea {
  width: 45%;
  padding-left: 40px;
  padding-right: 20px;
}
/* line 206, ../sass/index.scss */
body .container .howGo .leftArea .num::before {
  content: '1';
  background: #000;
  color: #fff;
  display: inline-block;
  text-align: center;
  border-radius: 50%;
  margin-right: 5px;
  width: 20px;
  height: 20px;
}
/* line 219, ../sass/index.scss */
body .container .howGo .rightArea {
  width: 55%;
  font-size: 15px;
}
/* line 222, ../sass/index.scss */
body .container .howGo .rightArea p {
  margin-bottom: 0px;
}
/* line 225, ../sass/index.scss */
body .container .howGo .rightArea .num {
  max-width: 75px;
}
/* line 227, ../sass/index.scss */
body .container .howGo .rightArea .num::before {
  content: '2';
  background: #000;
  color: #fff;
  display: inline-block;
  text-align: center;
  border-radius: 50%;
  margin-right: 5px;
  width: 20px;
  height: 20px;
}

@media screen and (max-width: 992px) and (min-width: 768px) {
  /* line 244, ../sass/index.scss */
  .br {
    display: inline;
  }

  /* line 250, ../sass/index.scss */
  html body .container .contactArea {
    padding-right: 9.5%;
  }
  /* line 254, ../sass/index.scss */
  html body .container .contactArea .leftArea > div {
    line-height: 45px;
    font-size: 13px;
    background-position: left center;
    background-repeat: no-repeat;
    background-size: 25px 30px;
    padding-left: 30px;
    margin-bottom: 10px;
  }
  /* line 263, ../sass/index.scss */
  html body .container .contactArea .leftArea .site {
    background-image: url(../images/site_icon.png);
  }
  /* line 266, ../sass/index.scss */
  html body .container .contactArea .leftArea .num {
    padding-left: 0px;
  }
  /* line 268, ../sass/index.scss */
  html body .container .contactArea .leftArea .num p {
    padding-left: 40px;
    background-position: left center;
    background-repeat: no-repeat;
    background-size: 25px 30px;
  }
  /* line 273, ../sass/index.scss */
  html body .container .contactArea .leftArea .num p span {
    line-height: 22.5px;
    font-size: 13px;
  }
  /* line 278, ../sass/index.scss */
  html body .container .contactArea .leftArea .num .tal {
    background-image: url(../images/num_icon.png);
  }
  /* line 281, ../sass/index.scss */
  html body .container .contactArea .leftArea .num .fax {
    padding-left: 30px;
    background-position: 7.5px center;
  }
  /* line 286, ../sass/index.scss */
  html body .container .contactArea .leftArea .mail {
    position: relative;
    background-image: url(../images/mail_icon.png);
  }
  /* line 289, ../sass/index.scss */
  html body .container .contactArea .leftArea .mail p {
    line-height: 22.5px;
    margin-bottom: 0px;
  }
  /* line 293, ../sass/index.scss */
  html body .container .contactArea .leftArea .mail .fbLink {
    display: inline-block;
    width: 45px;
    height: 45px;
    background: url(../images/fb_icon.svg) no-repeat center center;
    position: absolute;
    right: 20px;
    top: 0px;
  }
  /* line 303, ../sass/index.scss */
  html body .container .contactArea .leftArea .time {
    background-image: url(../images/time_icon.png);
  }
  /* line 308, ../sass/index.scss */
  html body .container .contactArea .rightArea > div {
    line-height: 45px;
    font-size: 13px;
    background-position: left center;
    background-repeat: no-repeat;
    background-size: 25px 30px;
    padding-left: 30px;
    margin-bottom: 10px;
  }
  /* line 319, ../sass/index.scss */
  html body .container .howGo {
    background-image: url(../images/go_icon.png);
    background-position: left top;
    background-repeat: no-repeat;
    padding-top: 7.5px;
  }
  /* line 325, ../sass/index.scss */
  html body .container .howGo > p {
    padding-left: 40px;
    line-height: 25px;
    font-size: 13px;
    margin-bottom: 5px;
  }
  /* line 331, ../sass/index.scss */
  html body .container .howGo .leftArea {
    width: 45%;
    padding-left: 0px;
    padding-right: 20px;
    font-size: 13px;
  }
  /* line 337, ../sass/index.scss */
  html body .container .howGo .leftArea .num::before {
    content: '1';
    background: #000;
    color: #fff;
    display: inline-block;
    text-align: center;
    border-radius: 50%;
    margin-right: 5px;
    width: 20px;
    height: 20px;
  }
  /* line 349, ../sass/index.scss */
  html body .container .howGo .leftArea span {
    display: block;
  }
  /* line 353, ../sass/index.scss */
  html body .container .howGo .rightArea {
    width: 55%;
    font-size: 13px;
  }
  /* line 356, ../sass/index.scss */
  html body .container .howGo .rightArea p {
    margin-bottom: 0px;
  }
  /* line 359, ../sass/index.scss */
  html body .container .howGo .rightArea .num {
    max-width: 75px;
  }
  /* line 361, ../sass/index.scss */
  html body .container .howGo .rightArea .num::before {
    content: '2';
    background: #000;
    color: #fff;
    display: inline-block;
    text-align: center;
    border-radius: 50%;
    margin-right: 5px;
    width: 20px;
    height: 20px;
  }
}
@media screen and (max-width: 767px) {
  /* line 380, ../sass/index.scss */
  .br {
    display: inline;
  }

  /* line 385, ../sass/index.scss */
  html body {
    background-color: #c3c4c5;
    background-image: url(../images/footer_bg_3.png), url(../images/bg.png);
    background-repeat: no-repeat;
    background-position: center bottom, center top;
    background-size: auto,cover;
  }
  /* line 391, ../sass/index.scss */
  html body .container {
    padding-left: 20px;
  }
  /* line 394, ../sass/index.scss */
  html body .container .titleArea {
    padding-right: 20px;
  }
  /* line 396, ../sass/index.scss */
  html body .container .titleArea .orderArea {
    padding: 20px 10px 20px 90px;
    background-image: url(../images/store_icon.svg);
    background-position: 10px center;
    background-size: 80px 80px;
    background-repeat: no-repeat;
    margin-bottom: 10px;
    cursor: pointer;
    background-color: rgba(255, 255, 255, 0.6);
    border-radius: 15px;
    box-shadow: 0px 0px 10px #000 inset;
    color: #000;
  }
  /* line 408, ../sass/index.scss */
  html body .container .titleArea .orderArea .wordBig {
    font-size: 22px;
    line-height: 30px;
    font-weight: bold;
    margin-bottom: 0px;
    text-align: center;
  }
  /* line 414, ../sass/index.scss */
  html body .container .titleArea .orderArea .wordBig span {
    display: block;
  }
  /* line 420, ../sass/index.scss */
  html body .container .contactArea {
    padding-right: 20px;
  }
  /* line 423, ../sass/index.scss */
  html body .container .contactArea .leftArea {
    margin-bottom: 15px;
  }
  /* line 425, ../sass/index.scss */
  html body .container .contactArea .leftArea > img {
    margin-bottom: 15px;
  }
  /* line 428, ../sass/index.scss */
  html body .container .contactArea .leftArea > div {
    line-height: 25px;
    font-size: 13px;
    background-position: left center;
    background-repeat: no-repeat;
    background-size: 20px 25px;
    padding-left: 30px;
    margin-bottom: 10px;
  }
  /* line 437, ../sass/index.scss */
  html body .container .contactArea .leftArea .num {
    padding-left: 0px;
  }
  /* line 439, ../sass/index.scss */
  html body .container .contactArea .leftArea .num p {
    padding-left: 30px;
    background-position: left center;
    background-repeat: no-repeat;
    background-size: 20px 25px;
  }
  /* line 444, ../sass/index.scss */
  html body .container .contactArea .leftArea .num p span {
    line-height: 22.5px;
    font-size: 15px;
  }
  /* line 449, ../sass/index.scss */
  html body .container .contactArea .leftArea .num .tal {
    background-image: url(../images/num_icon.png);
  }
  /* line 452, ../sass/index.scss */
  html body .container .contactArea .leftArea .num .fax {
    text-align: left;
    padding-right: 0px;
    border-left: #000 1px solid;
    padding-left: 35px;
    background-position: 7.5px center;
    background-image: url(../images/fax_icon.png);
  }
  /* line 464, ../sass/index.scss */
  html body .container .contactArea .rightArea > img {
    margin-bottom: 15px;
  }
  /* line 467, ../sass/index.scss */
  html body .container .contactArea .rightArea > div {
    line-height: 25px;
    font-size: 13px;
    background-position: left center;
    background-repeat: no-repeat;
    background-size: 20px 25px;
    padding-left: 30px;
    margin-bottom: 10px;
  }
  /* line 478, ../sass/index.scss */
  html body .container .howGo {
    background-image: url(../images/go_icon.png);
    background-position: left top;
    background-repeat: no-repeat;
    padding-top: 7.5px;
    padding-right: 20px;
  }
  /* line 485, ../sass/index.scss */
  html body .container .howGo > p {
    padding-left: 40px;
    line-height: 25px;
    font-size: 15px;
    margin-bottom: 5px;
  }
  /* line 491, ../sass/index.scss */
  html body .container .howGo .leftArea {
    width: 100%;
    padding-left: 0px;
    padding-right: 0px;
    margin-bottom: 10px;
  }
  /* line 497, ../sass/index.scss */
  html body .container .howGo .leftArea .num::before {
    content: '1';
    background: #000;
    color: #fff;
    display: inline-block;
    text-align: center;
    border-radius: 50%;
    margin-right: 5px;
    width: 20px;
    height: 20px;
  }
  /* line 509, ../sass/index.scss */
  html body .container .howGo .leftArea span {
    display: block;
  }
  /* line 513, ../sass/index.scss */
  html body .container .howGo .rightArea {
    width: 100%;
    font-size: 15px;
  }
  /* line 516, ../sass/index.scss */
  html body .container .howGo .rightArea p {
    margin-bottom: 0px;
  }
  /* line 519, ../sass/index.scss */
  html body .container .howGo .rightArea .goContent {
    padding-left: 20px;
  }
}
